apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
CompareProviders Struct Reference

## Public Member Functions
| CompareProviders (pkgDepCache const &pCache, pkgCache::DepIterator const &Dep)
bool | operator() (pkgCache::VerIterator const &AV, pkgCache::VerIterator const &BV)

## Public Attributes
pkgDepCache const & | Cache
pkgCache::PkgIterator const | Pkg

The documentation for this struct was generated from the following file:

- apt-pkg/depcache.cc